package com.mortals.xhx.module.matter.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterDatumEntity;
import com.mortals.xhx.module.matter.model.MatterDatumQuery;

/**
* MatterDatum
*
* 事项申请材料 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class MatterDatumForm extends BaseCRUDFormLong<MatterDatumEntity> {
    private MatterDatumEntity entity = new MatterDatumEntity();
    private MatterDatumQuery query = new MatterDatumQuery();
    public MatterDatumForm(){
    }

    @Override
    public MatterDatumEntity getEntity() {
        return entity;
    }

    public void setMatterDatum(MatterDatumEntity entity) {
        this.entity = entity;
    }

    @Override
    public MatterDatumQuery getQuery() {
        return query;
    }

    public void setQuery(MatterDatumQuery query) {
        this.query = query;
    }
}